/*schriftstil,abst�nde*/
BODY
{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #E6E6E6;
	background-color: #A6B7C4;
	font-family: verdana, arial;
	font-size: 10pt;
}
BODY
{
	background-image: url('http://www.andreasfrey.net/images/backz.jpg');
	background-attachment: fixed;
	background-repeat: repeat-x;
}
TABLE, TR, TD
{
	color: #FFFFFF;
	font-family: verdana, arial;
	font-size: 10pt;
}
/*scrolleiste internet explorer ab vers.5.5*/
BODY
{
	scrollbar-arrow-color: #BF0000;
	scrollbar-base-color: #89A9B8;
	scrollbar-highlight-color: #E6E6E6;
	scrollbar-shadow-color: #E6E6E6;
	scrollbar-track-color: #084D6F;
}
/*grundlayout*/
.leiste
{
	background-color: #540405;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	height: 20px;
}
.rand
{
	background-color: #5394C8;
	color: #FFFFFF;
	background-image: url('images/rand.jpg');
	width: 10px;
}
.rand2
{
	background-color: #5394C8;
	color: #FFFFFF;
	background-image: url('images/rand2.jpg');
	width: 10px;
}
.leisteob
{
	background-color: #084D6F;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	height: 20px;
	background-image: url('images/point.gif');
}
.leisteun
{
	background-color: #084D6F;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	height: 20px;
	background-image: url('images/point.gif');
}
.main
{
	background-color: #084D6F;
}
.nav
{
	background-color: #333333;
	color: #000000;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	background-image: url('images/nav.jpg');
}
.logo
{
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	height: 135px;
}
/*rubriktitel*/
.titel
{
	background-color: #084D6F;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	width: 550px;
	border-bottom: 1px solid #EAEAEA;
	line-height: 20px;
	height: 20px;
	padding-left: 5px;
	background-image: url('images/bu_ob.jpg');
}
.rubrik
{
	background-color: #084D6F;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	width: 130px;
	border-bottom: 1px solid #EAEAEA;
	line-height: 20px;
	height: 20px;
	padding-left: 5px;
	background-image: url('images/bu_ob.jpg');
}
.inhalt
{
	background-color: #084D6F;
	padding: 20px;
}
/*menue linke  seite*/
#menu A
{
	display: block;
	background-color: #0970A2;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	border-bottom: 1px solid #E6E6E6;
	line-height: 20px;
	height: 20px;
	width: 130px;
	padding-left: 5px;
	background-image: url('images/bu.jpg');
}
#menu A:visited
{
	background-color: #0970A2;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	border-bottom: 1px solid #E6E6E6;
	line-height: 20px;
	height: 20px;
	width: 130px;
	padding-left: 5px;
	background-image: url('images/bu.jpg');
}
#menu A:active
{
	background-color: #0970A2;
	color: #E6E6E6;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	border-bottom: 1px solid #E6E6E6;
	line-height: 20px;
	height: 20px;
	width: 130px;
	padding-left: 5px;
	background-image: url('images/bu.jpg');
}
#menu A:hover
{
	background-color: #7B7C80;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	border-bottom: 1px solid #E6E6E6;
	line-height: 20px;
	height: 20px;
	width: 130px;
	padding-left: 5px;
	background-image: url('images/nav.jpg');
}
/*menue oben*/
#menu2 A
{
	display: block;
	background-color: #5394C8;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	height: 20px;
	border-left: 1px solid #FFFFFF;
	width: 180px;
	text-align: center;
	background-image: url('images/bu_ob.jpg');
}
#menu2 A:visited
{
	background-color: #5394C8;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	height: 20px;
	border-left: 1px solid #FFFFFF;
	width: 180px;
	text-align: center;
	background-image: url('images/bu_ob.jpg');
}
#menu2 A:active
{
	background-color: #5394C8;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	height: 20px;
	border-left: 1px solid #FFFFFF;
	width: 180px;
	text-align: center;
	background-image: url('images/bu_ob.jpg');
}
#menu2 A:hover
{
	background-color: #D94800;
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	height: 20px;
	border-left: 1px solid #FFFFFF;
	width: 180px;
	text-align: center;
	background-image: url('images/rubrik.jpg');
}
/*allgemeine links im text*/
A:link
{
	color: #FFFFFF;
	text-decoration: underline;
	font-family: verdana;
	font-size: 10pt;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
A:visited
{
	color: #FFFFFF;
	text-decoration: underline;
	font-family: verdana;
	font-size: 10pt;
}
A:active
{
	color: #E6E6E6;
	text-decoration: underline;
	font-family: verdana;
	font-size: 10pt;
}
A:hover
{
	color: #F00;
	text-decoration: underline;
	font-family: verdana;
	font-size: 10pt;
}
